@import '../../../styles/styles';

@my-chat-message-bgcolor: @primary;
@other-chat-message-bgcolor: #3e4042;
.chat-message {
  .ant-card-body {
    padding: 1em;
  }
  .chat-bubble {
    background-color: #d46b08;
  }
  .chat-bubble:hover {
    background-color: if(iscolor(@my-chat-message-bgcolor), lighten(@my-chat-message-bgcolor, 15%), lighten(@other-chat-message-bgcolor, 15%));
  }
}

.my-chat-message.chat-bubble {
  background-color: @my-chat-message-bgcolor;
}
.other-chat-message.chat-bubble{
  background-color: @other-chat-message-bgcolor;
}

.chat-box-title {
  color: white;
}